IBM Netezza Platform Software Detection (Linux)

info Nessus Plugin ID 106715
New! Plugin Severity Now Using CVSS v3

The calculated severity for Plugins has been updated to use CVSS v3 by default. Plugins that do not have a CVSS v3 score will fall back to CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Synopsis

Support software for an enterprise data warehousing suite is installed on the remote host.

Description

Support software for IBM Netezza, a enterprise data warehousing suite, is installed on the remote Linux host.

See Also

https://www.ibm.com/analytics/netezza

Plugin Details

Severity: Info

ID: 106715

File Name: ibm_netezza_platform_software_installed.nbin

Version: 1.225

Type: local

Family: Misc.

Published: 2/9/2018

Updated: 4/23/2021

Dependencies: ssh_get_info.nasl

Asset Inventory: true

Hardware Inventory: true

OS Identification: true

Vulnerability Information

CPE: cpe:/h:ibm:netezza

Required KB Items: Host/local_checks_enabled